{
  "verseBefore": "Pơnõq nhũ adoh kaya đơp adoh Môi-se la halôt mơnãq Yàc Pô Lơngĩq, sì kaya đơp adoh Avo anàq laìq:Ơ Yàc la Yàc Pô Lơngĩq Pitao ganuar prõc vãq avih,Dơgrữq vruãq Pitrai la prõc chrih-làq viãq!Ơ Pitao dơgrữq rai hũ,Dơgrữq jalàt pàq Pitrai hũ la tơpãq ring sì tơpãq tơviãq!",
  "verseAfter": "Pơnõq nhũ adoh rơgãm đơp adoh Môi-se hũ, halỗt mơnãq Yàc Pô Lơngĩq, sì rơgãm đơp adoh Avo Anàq hũ, làiq, \"Ơ Yàc Pô Lơngĩq, Pitao Gơnuar Chơnuãq, vruãq ngãq Pitrai hũ viãq prong rlao sì krơi tơmo. Talơvãt Pitao dơgrữq rài hũ, jơlàt ơthua Pitrai viãq tơpãq rĩng sì tơpãq viãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-07T08:02:48.667Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
